Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 02:33:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
I am writing this email to share the frustration and disappointment that I have experienced for getting my refund for order numbers 9664874870 and 9664450658. I am supposed to receive a total refund of AED 111.6 from both these orders, however I have only received AED 57.6. In spite of numerous follow ups via calling the Customer service number, I am being given false assurances that my refund is being processed. The last time I called on Thursday 17th June, I spoke to an agent Mr Mohammed and he assured me that I will receive the balance refund on Thursday itself. Upon checking my account, I still haven't received the refund, which is quiet annoying and frustrating. I am very disappointed by the fact that no action is being taken and I am being given false commitments. I want someone to call me or email me ASAP and give me a true status updateno false assurances please on when I will get the balance amount.

Regards,

Afzal Fasate. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2736639